#include "Sprite.h"

class Spriteconfig
{
private:
	Spriteconfig *next;
	Spriteconfig *pre;
	
public:
	// Accessors
	Sprite spriteObject;
	Spriteconfig* GetNext( );
	Spriteconfig* GetPre( );

	// Mutators
		//sets
		
	void SetNext( Spriteconfig* );
	void SetPre( Spriteconfig* );

	Spriteconfig();
	
};